Bug 201496 - repodata could be bzip2 compressed
Summary: repodata could be bzip2 compressed
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-06 10:01 UTC by wbrana
Modified: 2014-01-21 22:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-18 20:59:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description wbrana 2006-08-06 10:01:35 UTC
Description of problem:
Files in repodata:
filelists.xml.gz
other.xml.gz
primary.xml.gz
updateinfo.xml.gz
could be bzip2 compressed to decrease size up to 50%.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jeremy Katz 2006-08-07 15:21:49 UTC
This has been looked at a few times and the additional hit for decompression
time was more significant than the size savings.  

Do you have any data to show otherwise?

Comment 2 Jeremy Katz 2006-09-18 20:59:38 UTC
Closing due to inactivity


Note You need to log in before you can comment on or make changes to this bug.